.contact-form-header{
	display: flex;
	cursor: pointer;
	position: fixed;
	right: 0px;
	bottom: 90px;
	z-index: 20;
	background: white;
	border-radius: 10px 0px 0px 10px;
	transition: all 2s;
	transform: translateX(91%);
    overflow: hidden;
}

#back-to-top .top {

	bottom: 45px;
}
.contact-svg-button{
	position: fixed;
	bottom:130px;
	right: 17px;

	z-index: 50;
	cursor: pointer;
}
.modal__fixed-3 {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #eee7e769;
    justify-content: center;
    align-items: center;

    left: 0;
    z-index: 11;
}
.modal__fixed--active{
	display: flex;
}
.modal__header svg {

    right: -25px;
    top: 5px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.modal__wrapper{
	z-index: 22;
    max-width: 728px;
	width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 25px;
	padding-bottom: 37px;
    justify-content: center;
    background: #FFFFFF;
box-shadow: 0px 60px 100px rgba(0, 0, 0, 0.8);
}
.modal__header {
    position: relative;
    width: 100%;
    margin-bottom: 23px;
    text-align: center;
	display: flex;
	justify-content: space-between;
}
/*
.contact-form-header:hover{
	transform: translateX(0%);
}*/
.contact-form-header-hover{
	transform: translateX(0%);
}
.modal__fixed-3 .form__input--item{
	width: 100%;
	margin-bottom: 10px;
	font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 16px;
text-align: initial;

}
.last_c{
	margin-top: 20px;
	text-align: center;
}
.name_contact-us{
	transform: rotate(-180deg);
    writing-mode: vertical-lr;
	text-align: center;
	color: #fff;
    background-color: #f3b608;
	display: flex;
	justify-content: center;
	width: 40px;
	align-items: center;
}
.name_contact-us-header{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-transform: uppercase;

	color: #181818;
}
.form-c_us{
	/* padding-left: 10px;
    padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px; */
}
.modal__fixed-3 .form-control:not(textarea) {
    height: 52px;
}
.modal__fixed-3 select.form-control:not([size]):not([multiple]) {
    height: 52px;
    padding-top: 8px;
}
.opis textarea {
    height: 113px;font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
}
.modal__fixed-3 .form-control{
	font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
color: #555555;
font-size: 16px;
}
.modal__fixed-3 .btn-lg {
	border: 2px solid #F3B608;
    background: none;
    color: #F3B608;
    padding: 18px 45px;
	font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 16px;

}
.form__input-bott_desc{
	font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 14px;
color: #676767;
	margin-top: 30px;
	margin-bottom: 10px;
}
.modal__fixed-3 input::placeholder {
	color: #555555;
  }
  .modal__fixed-3 textarea::placeholder {
	color: #555555;

  }

  .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #F3B608;
    border-color: #F3B608;
}
.modal__fixed-3 select{
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	background: url(./images/favicons/vector.png) no-repeat;
	background-position: 98%;
}
.form__input--item{
	position: relative;
}
.arrow-in{
	position: absolute;
	right: 15px;
    top: 15px;

}
/* input:required {
	
	border: 1px solid #DE4444;

  }
  input:required {
	
	border: 1px solid #DE4444;

  } */
  .dis-none{
	display: none;
  }
  .form-c_us{
	text-align: center;
  }
  #g-recaptcha-response {
	display: block !important;
	position: absolute;
	margin: -78px 0 0 0 !important;
	width: 302px !important;
	height: 76px !important;
	z-index: -999999;
	opacity: 0;
  }

.as{
	border: 2px solid #F3B608;
    background: none;
    color: #F3B608;
	padding: 18px 45px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
	cursor: pointer;margin-top: 20px;
}
.closetwo{
	display: none;
	color:#F3B608 !important;
	margin-top: 40px;
	margin-bottom: 180px;
}
input.error, textarea.error {
    border: 1px dashed red;
    font-weight: 300;
    color: red;
}

.rusk .kzkz{
	display:none !important;
	font-size: 18px;
	color: #181818;
	margin-top:162px;
	margin-bottom:30px;
}
.rusk .enen{
	display:none !important;
	font-size: 18px;
	color: #181818;
	margin-top:162px;
	margin-bottom:30px;
}
.enk .kzkz{
	display:none !important;
	font-size: 18px;
	color: #181818;
	margin-top:162px;
	margin-bottom:30px;
}
.enk .ruru{
	display:none !important;
	font-size: 18px;
	color: #181818;
	margin-top:162px;
	margin-bottom:30px;
}
.kazk .ruru{
	display:none !important;
	font-size: 18px;
	color: #181818;
	margin-top:162px;
	margin-bottom:30px;
}
.kazk .enen{
	display:none !important;
	font-size: 18px;
	color: #181818;
}

input.error, textarea.error {
    border: 1px solid red;
    font-weight: 300;
    color: red;
}
select.error {
    border: 1px solid red;
    font-weight: 300;
    color: red;
}
.error{
	font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 12px;

/* identical to box height */


color: #DE4444 ;
text-transform: none;
margin-bottom: 0px;
}
.error p{
	margin-bottom: 0px;
}

.new-form .form-control {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	color: #555555;
	font-size: 16px;
}

.new-form input::placeholder {
	color: #555555;
}

.new-form .form__input--item {
	width: 100%;
	margin-bottom: 10px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	text-align: initial;
}

.modal-main {
	position         : fixed;
	z-index          : 1000;
	left             : 0;
	top              : 0;
	width            : 100%;
	height           : 100%;
	overflow         : auto;
	background-color : rgba(0, 0, 0, 0.4);
	display          : flex;

	.modal-main__close {
		position : absolute;
        z-index  : 10;
		right    : 0;
        left     : 0;
		width    : 60px;
		height   : 60px;
	}

	.modal-main__close:hover,
	.modal-main__close:focus {
		color           : #000000;
		text-decoration : none;
		cursor          : pointer;
	}
}
.modal-content__main {
	position                   : relative;
	background-color           : #ffffff;
	margin                     : auto;
	width                      : 90%;
	max-width   			   : 1110px;
	box-shadow                 : 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-webkit-animation-name     : animatetop;
	-webkit-animation-duration : 0.4s;
	animation-name             : animatetop;
	animation-duration         : 0.4s;
	@media screen and (max-width : 700px) {
		width : 90%;
	}

	.modal-content__main-wrapper {
		display : flex;
		z-index: 8;
	}

	.modal-content__main-left {
		margin-right : 10px;
	}
}

#form_mail-new {
	.rusk .kzkz {
		display: none !important;
		font-size: 18px;
		color: #181818;
		margin-top: 162px;
		margin-bottom: 30px;
	}

	.rusk .enen {
		display: none !important;
		font-size: 18px;
		color: #181818;
		margin-top: 162px;
		margin-bottom: 30px;
	}

	.enk .kzkz {
		display: none !important;
		font-size: 18px;
		color: #181818;
		margin-top: 162px;
		margin-bottom: 30px;
	}

	.enk .ruru {
		display: none !important;
		font-size: 18px;
		color: #181818;
		margin-top: 162px;
		margin-bottom: 30px;
	}

	.kazk .ruru {
		display: none !important;
		font-size: 18px;
		color: #181818;
		margin-top: 162px;
		margin-bottom: 30px;
	}

	.kazk .enen {
		display: none !important;
		font-size: 18px;
		color: #181818;
	}
}